<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.388000488281</MDI>
      <MDI key="STATISTICS_MEAN">5.3159714201943</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.312000274658</MDI>
      <MDI key="STATISTICS_STDDEV">5.3350356702719</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
